@media screen and (max-width: 1310px) {
    .container {
        max-width: 1170px;
    }
}
@media screen and (max-width: 1199px) {
    .container {
        max-width: 960px;
    }
    .nav-box {
        display: none;
    }
    .slider-box {
        padding-left: 50px; 
        padding-right: 50px;
        max-height: initial; 
    }
    .header__work {
        display: none;
    }
    .sitebar { 
        display: none;
    }
    main { 
        width: 100%; 
    }
    .nav-mob {
        background: #2d3e53;
        padding: 5px 0;
        display: block;
    }
    .nav-mob__bt {
		height: 40px;
		width: 40px;
		cursor: pointer;
        position: relative;
        margin: 0 auto;
	}
	.nav-mob__bt span:before, .nav-mob__bt span:after {
		content: '';
		width: 40px;
		height: 4px;
		background-color: #fff;
		display: block;
		position: absolute;
		border-radius: 3px;
	}
	.nav-mob__bt span:before {
		top: -14px;
	}
	.nav-mob__bt span:after {
		top: 14px;
	}
    .nav-mob__bt span {
		width: 40px;
		height: 4px;
		background-color: #fff;
		display: block;
		position: absolute;
		top: 19px;
		border-radius: 3px;
	}

    .mob-box.visible{
        left: 0;
    }
    .mob-box .submenu-button {
        position: relative; 
    display: inline-block; 
    height: 46px;
    width: 46px;
    cursor: pointer;
    vertical-align: middle;
    }
    .mob-box .submenu-button:before {
        position: absolute;
        top: 11px;
        right: 20px;
        display: block;
        width: 2px;
        height: 14px;
        background: #5a8524;
        content: '';
    }
    .mob-box .submenu-button:after {
        position: absolute;
        top: 17px;
        right: 14px;
        width: 14px;
        height: 2px;
        display: block;
        background: #5a8524;
        content: '';
    }
    .close-bt span:before  {
		content: '';
		width: 40px;
		top: 0;
		height: 2px;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		background-color: #5a8524;
		display: block;
		position: absolute;
		border-radius: 3px;
	}
	.close-bt span:after {
		content: '';
		width: 40px;
		top: 0;
		height: 2px;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		display: block;
		background-color: #5a8524;
		position: absolute;
		border-radius: 3px;
	}
	.close-bt span {
		width: 40px;
		height: 4px;
		display: block;
		position: absolute;
		top: 19px;
		border-radius: 3px;
		
	}
	.close-bt {
		width: 40px;
		height: 40px;
		margin: 0 auto 20px;
		cursor:pointer;
        position: relative;
	}
    .mob-box .submenu-opened ~ .sub-menu {
        display: block;
        padding: 10px;
    }
    .mob-box .sub-menu {
        position: relative;
        display: none;
    }
    .m_menu-navigation__list>li {
        position: relative;
    }
    .m_menu-navigation__list>li>a {
        padding: 10px 0;
        display: inline-block;
    }
    .submenu-button.submenu-opened:before {
        height: 0;
    }
	.t-link {
		font-weight: 600;
		font-size: 20px;
		margin-top: 20px;
		text-transform: uppercase;
	}
    .top__slogan { 
        font-size: 11px;
    }
    .home-cont-desc {
        display: none;
    }
}
@media screen and (max-width: 991px) {
    .container {
        max-width: 720px;
    }
    .slider-box {
        padding-left: 0;
        padding-right: 0;
        flex-wrap: wrap;
    }
    .home-spr-box {
        padding: 0 0 50px;
    }
    .spr-item__link { 
        font-size: 15px;
    }
    .home-form-box { 
        padding: 15px 15px; 
    }
    .catalog-list__item { 
        padding: 5px; 
    }
    .benifit__left {
        width: 100%;
        padding-right: 0;
        padding-bottom: 285px;
    }
    .benifit__right {
        width: 100%;
        padding-left: 0;
    }
    .manufacture__text {
        width: 100%;
        padding: 0 15px;
    }
    .manufacture__img { 
        padding: 0 15px;
    }
    .why__item.box {
        width: 50%; 
    }
    .footer__row { 
        flex-wrap: wrap;
    }
    .footer__row .footer__box2 {
        width: 33.33%;
        padding: 0 15px;
    }
    .footer__row .footer__box {
        width: 100%;
        padding-right: 0;
        margin-bottom: 30px;
    }
    .top__slogan { 
        display: none;
    }
    .top-forms {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    .header__sity { 
        display: none;
    }
    .manufacture__img-row {
        width: 100%; 
    }
    .manufacture__img { 
        width: 100%; 
    }
    .home-cont-box { 
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .container {
        max-width: 540px;
    }
    /* .header__sity, .header__search {
        display: none;
    } */
    .m-video .box {
        width: 100%;
        margin-bottom: 10px;
    }
    .header__phone a {
        font-size: 20px;
        font-weight: 800;
    }
    .catalog-list .box {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .article-home__blog {
        width: 50%;
        margin-bottom: 30px;
    }
    .partners .row>.box {
        width: 100%; 
    }
    .products__items > div {
        width: 50%; 
    }
    .contact-form {
        width: 100%; 
    }
    .res-tabl{
        overflow-x: auto;
        position: relative;
    }
    .header__row { 
        flex-wrap: wrap;
    }
    .header__logo {
        padding-right: 0;
        max-width: 100%;
        width: 100%;
        text-align: center;
        padding-bottom: 10px;
    }
    .header__logo img {
        max-width: 150px;
    }
    .slider-box .box {
        width: 100%;
    }
    .catalog-list__item-price { 
        bottom: 50px; 
    }

}
@media screen and (max-width: 575px) {
    .container {
        max-width: 100%;
    }
    .catalog-list .box {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .h2 {
        font-size: 20px;
        line-height: 28px; 
        margin-bottom: 35px;
    }
    .how__item.box {
        width: 100%;
    }
    .why__item.box {
        width: 100%;
    }
    .article-home__blog {
        width: 100%;
        margin-bottom: 30px;
    }
    .footer__row .footer__box2 {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
    .ctags {
        padding: 0 0 31px;
    }
    .benifit__left, .benifit__right { 
        padding-left: 15px;
    }
    .article-home__blog-img img { 
        margin: 0 auto;
    }
    .article-home__blog { 
        text-align: center;
    }
    .top-forms a {
        font-size: 13px; 
    } 
    .header__phone a {
        font-size: 15px; 
    }
    .products__items > div {
        width: 100%;
    }
    .product > div.product__price {
        width: 50%;
    }
    .product > div.product__articul {
        width: 100%;
        text-align: center;
    }
    .product > div.product__razmer {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .product > div.product__bt {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .form-check-label span { 
        font-size: 12px;
    }
    .form__file { 
        font-size: 12px; 
    }
    h1 {
        font-size: 30px;
        line-height: 38px; 
    }
    .blog__item-img {
        width: 100%; 
    }
    .blog__item-img img { 
        margin: 0 auto;
    }
    .blog__item-text {
        width: 100%;
        padding-left: 0;
        padding-top: 15px;
    }
    .works__item-img { 
        height: 100px; 
    }
    .works__item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 30px;
    }
    .w-zakaz .box {
        width: 100%;
    }
    .modal {
        background: #fff;
        max-width: 450px;
        padding: 15px 15px 15px;
        min-width: 290px; 
    }
	.btt { 
        right: auto; 
        left: 15px; 
    }
    header {
        padding: 15px 0 5px;
    }
    .messangers {
        padding-left: 0;
    }
    .spr-item img {
        max-width: 100%;
        margin: 0 auto;
    }
    .ser-list .box {
        width: 100%;
    }
    .product__foto-desc {
        font-family: 'Roboto';
        text-align: center;
        padding: 25px 0 10px;
        width: 100%!important;
    }

    .product__foto {
        text-align: center;
        width: 100%!important;
    }
    .related .h2 {
        text-transform: none;
        display: flex;
        justify-content: space-between;
    }
    .related .h2 span {
        display: block;
    }
    .related__item {
        width: 250px;
    }
}
@media screen and (max-width: 340px) {
    .benifit__left {
        width: 100%;
        padding-right: 0;
        padding-bottom: 370px;
    }
    .header__phone { 
        padding-left: 25px; 
    }
    .catalog-list__item-title { 
        top: 10px; 
    }
    .catalog-list__item-order { 
        top: 65px; 
    }
}